<?php

require_once ("../../config/Cado.php");

require_once ("cCuentas.php");

$oCuenta = new cCuentas();



?>

<option value="">-- Seleccione --</option>

<?php

$dts=$oCuenta->filtrar($_POST['cuetip_id'],'');

while($dt = mysqli_fetch_array($dts))

{

?>

<option value="<?php echo $dt['tb_cuenta_id']?>" <?php if($dt['tb_cuenta_id']==$_POST['cue_id'])echo 'selected'?>><?php echo $dt['tb_cuenta_nom']?></option>

<?php 

}

mysqli_free_result($dts);

?>